Subject: (urth) Re: Digest urth.v030.n045

From: Mr Mnemonic <mrmnemonic at hotmail.com>
Date: Fri, 22 Dec 2000 16:49:34 +0000

** SPOILERS **

> Since the director's cut neatly resolved the issue of whether deckerd is a
> replicant or not, I guess the Wolfe-related question is, is Severian a
> replicant?

Well hang on now.  If you read the book, Deckard is definitly not an
android.  At one point in the book, Deckard is wondering if he is an rep or
not.  He has another blade runner voigt-kampff (known as VK from now on)
him, and the results show that Decard is definitly a human.  In the original
movie, it was rather ambiguous, and it was up to the audience to decide if
they thought that Decard was an android or not, and in the cut, he pretty
much was, undecided.

*More Wolfe info & archive of this list at http://www.urth.net/urth/